package com.ho.business.service;

import com.ho.business.entity.StationRemoteControl;

public interface StationRemoteControlService {
    void insert(StationRemoteControl entity);

    void update(StationRemoteControl entity);

    void delete(Integer id);

    StationRemoteControl search(Integer stationId);
}
